/* *********************************************************************************** 레이아웃 섹션 시작 */	
#wrap { 
	margin: 0 auto; /* 중앙 정렬 */
	width: 100%; /* 페이지 너비 */
	}
#container	{ clear:both; margin:0 auto; width:1000px; overflow:hidden; }
/* *********************************************************************************** 카테고리 섹션 시작 */	
#content {  margin:0 auto; width:100%; min-height:500px;
	/*
	margin: 0 1.5%;
	width: 97%;
	*/
	}

.snb {
	margin-bottom: 10px;
	float: left;
	border-top: solid 4px;
	border-color: inherit;
	width: 100%;
	}

.snb_sub {
	float: left;
	margin-bottom: 40px;
	padding: 15px 20px; 
	border: 1px solid;
	border-color: inherit;
	width: 100%;
	}

.snb_sub li {
	float: left;
	padding-right: 30px;
	line-height: 30px;
	}	

.snb_title { /* 현재 중분류 카테고리 */	
	height: 60px;
	width: 100%;
	float: left;
	line-height: 60px;
	font-size: 1.5em; text-align:left;
	}
.snb_title .pageCatename { font-size:18px; }	
.snb_title_v1 { /* 현재 대분류 카테고리 */	
	margin-left: 20px;
	font-size: 1.167em !important;	
	}
	
.snb li {  /* 현재 카테고리 셀 */	
	margin-bottom: 6px;
	height: 30px;
	line-height: 30px; text-align:left;
	}

.snb li a {
	display: block;
	padding-left: 20px;
	border: solid 1px;
	border-color: inherit;
	background: #eee;
	}
	
.snb li a:hover {
	border: 0;
	color: #fff;
	}
	
.list {
	float: left;
	margin: 10px 0 30px 0;
	width: 100%;
	}
	
.list_v2 {
	margin: 10px 0 10px 0;
	}
	

.title_section {
	float: left;
	padding-left: 20px;
	font-size: 1.5em;
	font-weight: 800;
	width: 100%;
	text-align:left; 
	}

.best_product { /* 베스트 상품 레이어 */
	position: relative;
	float: left;
	border: solid 1px;
	border-color: inherit;
	margin-bottom: 6px;
	padding: 20px;
	width: 100%;
	height: 340px;
	line-height: 22px;
	text-align: center;
	}

.best_product .list_img {
	margin: 0 auto;
	border: solid 1px;
	border-color: inherit;
}

.best_product .list_badge {
	position: absolute;
	top: -6px;
	left: 15px;
	width: 34px;
	height: 50px;
	line-height: 40px;
	font-size: 1.5em;
	font-weight: 800;
	background:url(../image/badge.png); /* 베스트 상품 순위 뱃지 배경 이미지 */	
	}

.best_product .list_title {	font-size: 16px;	font-weight: 600;	letter-spacing: -1px;	white-space:nowrap; text-overflow: ellipsis; overflow: hidden; }
.best_product .list_title a.goodsNameLink { font-size: 16px; font-weight: 600; letter-spacing: -1px; }

.list_sub_title {
	height:20px;
	letter-spacing: -1px;
	}
	
.best_product .list_price {
	font-size: 1.833em;
	font-weight: 700;
	}

.sort { /* 상품정렬 메뉴 */	
	width: 100%;
	font-size: 1.083em;
	}
	
.sort li {
	float: right;
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
	}
	
.sort li a {
	display: block;
	}
	
.sort li a:hover {
	display: block;
	border-bottom: solid 2px;
	border-color: inherit;
	color: #424242;
	}	

.normal_product { /* 일반상품 */	
	position: relative;
	float: left;
	border: solid 1px;
	border-color: inherit;
	margin-bottom: 6px;
	padding: 15px;
	width: 100%;
	/* height: 270px; */
	height: 268px;
	line-height: 23px;
	text-align: center;
	}

.normal_product .chk {
	clear: both;
	float: right;
	margin-top: 0;
	}

.normal_product .list_img {
	margin: 0 auto;
	width:167px; height:167px;
	border: solid 1px;
	border-color: inherit;
	}
.normal_product .list_img img { width:165px; height:165px; }

.normal_product .list_title {	font-size: 14px;	font-weight: 600;	letter-spacing: -1px;	white-space:nowrap; text-overflow: ellipsis; overflow: hidden; }
.normal_product .list_title a.goodsNameLink { font-size: 14px; font-weight: 600; letter-spacing: -1px; }	
.normal_product .list_code {
	float: left;
	}
	
.normal_product .list_price {
	float: right;
	font-size: 1.167em;
	font-weight: 700;
	}

/* *********************************************************************************** 버튼 스타일 시작 */	

.pgnav { 
	clear:both;
	float: left;
	text-align: left;
	}

/* *********************************************************************************** 반응형 레이아웃 시작 

@media screen and (max-width:800px) {
	#wrap {width: 100%;}
	.best_product, .normal_product {height: 100%; padding: 5px;}
	.gt_btn {margin-bottom: 5px !important;}
	.list_sub_title {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	.normal_product .list_code {float: none;}
	.normal_product .list_price {float: none;}	
	}
	
@media screen and (max-width:768px) {
	}	

@media screen and (max-width:765px) {
	.snb li a {padding-left: 0; text-align: center;}
	.list .col_4 {width: 33.333% !important;}
	.list .col_5 {width: 25% !important;}
	.mobile_opt {display: none;}
	}
	
@media screen and (max-width:599px) {
	#wrap {margin-top: 10px;}
	.snb, .snb_title, .snb_sub {display: none;}
	}

@media screen and (max-width:500px) {
	.list .col_4 {width: 50% !important;}
	.list .col_5 {width: 50% !important;}
	.best_product, .normal_product {margin-bottom: 10px;}
	.mobile_opt {display: block;}
	.pgnav_v2 {display: none;}
	}
	
@media screen and (max-width:475px) {
	.list .col_4 {width: 100% !important;}
	.list .col_5 {width: 100% !important;}
	}
	*/	